Requisitos do sistema do servidor de aplicação e dados-Lite - Metasys - LIT-1900688 - MS-ADSLE5U-0 - MS-ADSLE5U-6 - MS-ADSLE5U-8 - Server - ADS-Lite Server - 11.0

Servidor de aplicação e dados (ADS) Lite-E – página de catálogo

Brand
Metasys
Product name
ADS-Lite Server
Document type
Catalog Page
Document number
LIT-1900688
Version
11.0
Revision date
2021-03-23
Product status
Active
Language
Português (Brasil)
Tabela 1. Requisitos do sistema do servidor de aplicação e dados-Lite

Plataforma de computador recomendada 1

Processador Intel i7, versão mais recente com pelo menos seis núcleos ou melhor

2 discos rígidos de 500 GB (RAID 1) 2 com 40 GB de espaço livre após a instalação de todos os softwares de pré-requisitos e antes da instalação do software ADS-Lite. Configure RAID 1 (espelhamento) com a gravação em cache no disco ativada.
Nota: O software de pré-requisito inclui o sistema operacional compatível, software de banco de dados, .NET Framework e qualquer outro software ou service packs necessários para a configuração do ADS.

Adaptador gráfico (1 GB de RAM, ATI® Technologies ou NVIDIA® Corporation, compatível com 64 bits [para sistemas operacionais de 64 bits], Small Form Factor [SFF], se necessário)

Memória mínima necessária 3

mínimo de 8 GB, 16 GB recomendado

O host da VM deve ter pelo menos 8 GB de RAM permanentemente alocada. Ao configurar a VM, não selecione a opção habilitar memória dinâmica.

Sistemas operacionais e software de banco de dados compatíveis 4

Windows® 10 Pro e Windows 10 Enterprise versões 1903, 1909 e 2004 (64 bits). Para todas as atualizações futuras do Windows 10 após a versão 2004, nós avaliaremos e certificaremos se o software Metasys poderá oferecer suporte às atualizações antes de fornecermos as orientações sobre o suporte.

Compatível com:
  • SQL Server® 2019 Express (64 bits)
    Nota: O SQL Server 2019 pode fazer com que o cache do serviço de configuração, que cria os procedimentos armazenados, atinja o tempo limite. Isso causa falha de login do usuário na Metasys UI. Para resolver esse problema, configure o SQL Server 2019 para executar no modo de compatibilidade de 2017. Para obter mais informações, consulte docs.microsoft.com
  • SQL Server® 2017 Express com CU17 (64 bits)
  • SQLServer® 2016 Express com SP2 CU10 (64 bits)
  • SQL Server® 2014 Express com SP3 CU4 (64 bits)

Windows® 8.1 Pro e Windows 8.1 Enterprise com Update (KB2919355) (64 bits)

Compatível com:
  • SQL Server® 2017 Express com CU17 (64 bits)
  • SQLServer® 2016 Express com SP2 CU10 (64 bits)
  • SQL Server® 2014 Express com SP3 CU4 (64 bits)

Ambientes virtuais compatíveis

Microsoft Hyper-V™

VMware®

Interfaces de usuário compatíveis

Site Management Portal (SMP)

Metasys UI

Software adicional incluído no download do software ADS-Lite

Microsoft .NET Framework 4.7.2

Software do Launcher

Hardware opcional

Qualquer rede ou impressora local compatível com o sistema operacional Windows qualificado

Software opcional

Ferramenta de geração gráfica

Software do CCT

Software do SCT

Metasys Device Manager

Metasys Export Utility

1 As nossas recomendações de plataforma de computador e memória não implicam sugerir que os computadores mais antigos ou mais lentos não sejam utilizáveis. Consulte a Network and IT Guidance Technical Bulletin (LIT-12011279) 1 para obter mais informações sobre as recomendações de computador e servidor.
2 Para obter o melhor desempenho, utilize discos rígidos Serial Attached SCSI (SAS), não discos rígidos Small Computer System Interface (SCSI).
3 É recomendável usar memória RAM compatível com o computador.
4 Consulte a Network and IT Guidance Technical Bulletin (LIT-12011279) para obter as configurações específicas do sistema operacional Microsoft Windows que podem ser necessárias para configurar o sistema Metasys.